Subject: [Mobopts] Re: [multimob] review of draft-irtf-mobopts-mmcast-

From: "Thomas C. Schmidt" <[email-masked]>
Date: Fri, 12 Oct 2007 17:56:38 +0200

Hi Hesham,

thanks for too many flowers ;)

In prior discussions you pointed at a more detailed/explicit listing of 
future steps, so that this can serve as input for future work items ... 
we'll fix that.

thomas

Hesham Soliman wrote:
> Hi all, 
> 
> I reviewed Thomas' problem statement draft. One of the few times I don't
> have any comments on a draft :) I think it's very well written and serves as
> a good reference for the current state of the art. I also find the
> comprehensive references very useful. I hope this can be used as a base for
> a charter (if there is a WG) or a guideline for further work in this area in
> IETF. 
> 
> Hesham
> 
> 
> 
> _______________________________________________
> multimob mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/multimob

-- 

° Prof. Dr. Thomas C. Schmidt
° HAW Hamburg, Dept. Informatik
° University of Applied Sciences
° Berliner Tor 7, D 20099 Hamburg
° Germany, Fon: +49-40-42875-8157
° http://www.informatik.haw-hamburg.de/~schmidt

_______________________________________________
Mobopts mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mobopts